<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancelling</key>
	<string>Cancelling</string>
	<key>Converting</key>
	<string>Converting</string>
	<key>Decoding</key>
	<string>Decoding</string>
	<key>Identifying Speakers</key>
	<string>Identifying Speakers</string>
	<key>Loaded Model</key>
	<string>Loaded Model</string>
	<key>Loading Model</key>
	<string>Loading Model</string>
	<key>Repairing Model Cache</key>
	<string>Repairing Model Cache</string>
	<key>Starting Streaming</key>
	<string>Starting Streaming</string>
	<key>Transcribing</key>
	<string>Transcribing</string>
	<key>Unloaded Model</key>
	<string>Unloaded Model</string>
	<key>Unloading Model</key>
	<string>Unloading Model</string>
</dict>
</plist>
